RubyGems Navigation menu

decidim-participatory_processes 0.27.5

Participatory processes component for decidim.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.28.0 - December 20, 2023 (178 KB)
  2. 0.28.0.rc5 - December 18, 2023 (178 KB)
  3. 0.28.0.rc4 - December 11, 2023 (178 KB)
  4. 0.27.5 - December 20, 2023 (1.93 MB)
  5. 0.27.4 - July 27, 2023 (1.93 MB)
Show all versions (104 total)

Runtime Dependencies (1):

decidim-core = 0.27.5

Development Dependencies (3):

decidim-admin = 0.27.5
decidim-dev = 0.27.5
decidim-meetings = 0.27.5

Owners:

Pushed by:

Authors:

  • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

SHA 256 checksum:

1a6af328f95e7f292a0709424ad4b2e06711da01179237c7752b92a4634acca9

Total downloads 204,175

For this version 1,929

License:

AGPL-3.0

Required Ruby Version: >= 3.0

Links: